Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 04:18:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ? Jessica ?                    Hello           08:12 AM, 20th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:12 AM, 20th Oct                   MAX UAE whatsapp bot                    Hello ? Jessica ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:12 AM, 20th Oct                     ? Jessica ?                    2           08:12 AM, 20th Oct                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:12 AM, 20th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:12 AM, 20th Oct                     ? Jessica ?                    2           08:12 AM, 20th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:12 AM, 20th Oct                     ? Jessica ?                    1           08:12 AM, 20th Oct                   MAX UAE whatsapp bot                   Please enter your email address           08:12 AM, 20th Oct                     ? Jessica ?                    [email-masked]           08:12 AM, 20th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:12 AM, 20th Oct                   Sohaib                   Hi Jessica ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:13 AM, 20th Oct                     ? Jessica ?                    Hello i have this order which has been delivered already but on the app the status says its processing. I need to return items for this order           08:14 AM, 20th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:15 AM, 20th Oct                     ? Jessica ?                    Ok           08:15 AM, 20th Oct                   Sohaib                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already received your order.           08:17 AM, 20th Oct                     ? Jessica ?                    Ok           08:17 AM, 20th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           08:18 AM, 20th Oct                   Sohaib                   Is there anything else I can help you with?           08:18 AM, 20th Oct                     ? Jessica ?                    No thx           08:18 AM, 20th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:18 AM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5024345